;
; File:         Extended.ini
; Version:      1.0
; Date:         2012-04-01
;

; internal use as modifier only DO NOT REMOVE
[PACENOTE::NARROWS]     ; legacy sound and modifier
Sounds=3
Snd0=narrows1.ogg
Snd1=narrows2.ogg
Snd2=narrows3.ogg
column=0

[PACENOTE::WIDEOUT]     ; legacy sound and modifier
Sounds=3
Snd0=wideout1.ogg
Snd1=wideout2.ogg
Snd2=wideout3.ogg
column=1

[PACENOTE::TIGHTENS]    ; legacy sound and modifier
Sounds=3
Snd0=tightens1.ogg
Snd1=tightens2.ogg
Snd2=tightens3.ogg
column=0

[PACENOTE::TIGHTENSBAD] ; legacy sound and modifier
Sounds=3
Snd0=doubletightens1.ogg
Snd1=doubletightens2.ogg
Snd2=doubletightens3.ogg
column=1

[PACENOTE::CUT]         ; legacy sound and modifier
Sounds=3
Snd0=cut1.ogg
Snd1=cut2.ogg
Snd2=cut3.ogg
column=0

[PACENOTE::DONTCUT]     ; legacy sound and modifier
Sounds=3
Snd0=dont1.ogg
Snd1=dont2.ogg
Snd2=dont3.ogg
column=1

[PACENOTE::LONG]        ; legacy sound and modifier
Sounds=3
Snd0=long1.ogg
Snd1=long2.ogg
Snd2=long3.ogg
link=
column=0

[PACENOTE::MAYBE]       ; legacy sound and modifier
Sounds=3
Snd0=maybe1.ogg
Snd1=maybe2.ogg
Snd2=maybe3.ogg
link=
column=1

[PACENOTE::SOUND_FILE]
column=-1

; internal use as modifier only DO NOT REMOVE
[PACENOTE::STANDARD_CALL]
column=-1

